## ros-indigo-rqt-controller-manager 0.9.7

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(rqt_controller_manager)

find_package(catkin REQUIRED COMPONENTS
  controller_manager
  rqt_gui
)

catkin_python_setup()

catkin_package()

install(DIRECTORY plugins
  DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION}
)

install(PROGRAMS
  scripts/rqt_controller_manager
  DESTINATION ${CATKIN_PACKAGE_BIN_DESTINATION}
)
