=== debian/changelog ===
ros-indigo-rqt-controller-manager (0.9.7-0trusty) trusty; urgency=high



 -- Kelsey Hawkins <kphawkins@gatech.edu>  Fri, 18 May 2018 23:00:00 -0000

ros-indigo-rqt-controller-manager (0.9.6-0trusty) trusty; urgency=high



 -- Kelsey Hawkins <kphawkins@gatech.edu>  Sun, 15 Apr 2018 23:00:00 -0000

ros-indigo-rqt-controller-manager (0.9.5-0trusty) trusty; urgency=high

  * Add install rule for standalone executable
  * Contributors: Bence Magyar

 -- Kelsey Hawkins <kphawkins@gatech.edu>  Sun, 25 Mar 2018 23:00:00 -0000

ros-indigo-rqt-controller-manager (0.9.4-0trusty) trusty; urgency=high

  * Added standalone rqt_controller_manager script
  * Contributors: Marco Esposito

 -- Kelsey Hawkins <kphawkins@gatech.edu>  Fri, 12 Feb 2016 00:00:00 -0000

ros-indigo-rqt-controller-manager (0.9.3-0trusty) trusty; urgency=high



 -- Kelsey Hawkins <kphawkins@gatech.edu>  Mon, 04 May 2015 23:00:00 -0000

ros-indigo-rqt-controller-manager (0.9.2-0trusty) trusty; urgency=high



 -- Kelsey Hawkins <kphawkins@gatech.edu>  Sun, 03 May 2015 23:00:00 -0000

ros-indigo-rqt-controller-manager (0.9.1-0trusty) trusty; urgency=high



 -- Kelsey Hawkins <kphawkins@gatech.edu>  Mon, 03 Nov 2014 00:00:00 -0000

ros-indigo-rqt-controller-manager (0.9.0-0trusty) trusty; urgency=high



 -- Kelsey Hawkins <kphawkins@gatech.edu>  Fri, 31 Oct 2014 00:00:00 -0000

ros-indigo-rqt-controller-manager (0.8.2-0trusty) trusty; urgency=high



 -- Kelsey Hawkins <kphawkins@gatech.edu>  Tue, 24 Jun 2014 23:00:00 -0000

ros-indigo-rqt-controller-manager (0.8.1-0trusty) trusty; urgency=high

  * Register plugin under a group. Fixes #162 <https://github.com/pal-robotics/ros_control/issues/162>.
  * Contributors: Adolfo Rodriguez Tsouroukdissian

 -- Kelsey Hawkins <kphawkins@gatech.edu>  Mon, 23 Jun 2014 23:00:00 -0000

ros-indigo-rqt-controller-manager (0.8.0-0trusty) trusty; urgency=high



 -- Kelsey Hawkins <kphawkins@gatech.edu>  Sun, 11 May 2014 23:00:00 -0000

ros-indigo-rqt-controller-manager (0.7.2-0trusty) trusty; urgency=high

  * Add plugin resources to installation target.
  * Contributors: Adolfo Rodriguez Tsouroukdissian

 -- Kelsey Hawkins <kphawkins@gatech.edu>  Mon, 31 Mar 2014 23:00:00 -0000

ros-indigo-rqt-controller-manager (0.7.1-0trusty) trusty; urgency=high



 -- Kelsey Hawkins <kphawkins@gatech.edu>  Sun, 30 Mar 2014 23:00:00 -0000

ros-indigo-rqt-controller-manager (0.7.0-0trusty) trusty; urgency=high



 -- Kelsey Hawkins <kphawkins@gatech.edu>  Fri, 28 Mar 2014 00:00:00 -0000

ros-indigo-rqt-controller-manager (0.6.0-0trusty) trusty; urgency=high

  * Added controller namespace detection and switching, loadable controller parameter detection and buttons for loading or starting the controller directly from the parameter server.
  * Resources -> Claimed Resources column title
  * Initial commit for rqt controller manager plugin.  Plugin seems functional from first tests.  Allows users to unload/load/start/stop/view available controllers.  No functionality yet exists for loading a controller from scratch.
  * Contributors: Kelsey

 -- Kelsey Hawkins <kphawkins@gatech.edu>  Wed, 05 Feb 2014 00:00:00 -0000

ros-indigo-rqt-controller-manager (0.5.8-0trusty) trusty; urgency=high



 -- Kelsey Hawkins <kphawkins@gatech.edu>  Thu, 10 Oct 2013 23:00:00 -0000

ros-indigo-rqt-controller-manager (0.5.7-0trusty) trusty; urgency=high



 -- Kelsey Hawkins <kphawkins@gatech.edu>  Mon, 29 Jul 2013 23:00:00 -0000

ros-indigo-rqt-controller-manager (0.5.6-0trusty) trusty; urgency=high



 -- Kelsey Hawkins <kphawkins@gatech.edu>  Sun, 28 Jul 2013 23:00:00 -0000

ros-indigo-rqt-controller-manager (0.5.5-0trusty) trusty; urgency=high



 -- Kelsey Hawkins <kphawkins@gatech.edu>  Tue, 23 Jul 2013 16:04:00 -0000

ros-indigo-rqt-controller-manager (0.5.4-0trusty) trusty; urgency=high



 -- Kelsey Hawkins <kphawkins@gatech.edu>  Tue, 23 Jul 2013 13:37:00 -0000

ros-indigo-rqt-controller-manager (0.5.3-0trusty) trusty; urgency=high



 -- Kelsey Hawkins <kphawkins@gatech.edu>  Mon, 22 Jul 2013 17:06:00 -0000

ros-indigo-rqt-controller-manager (0.5.2-0trusty) trusty; urgency=high



 -- Kelsey Hawkins <kphawkins@gatech.edu>  Mon, 22 Jul 2013 14:00:00 -0000

ros-indigo-rqt-controller-manager (0.5.1-0trusty) trusty; urgency=high



 -- Kelsey Hawkins <kphawkins@gatech.edu>  Thu, 18 Jul 2013 23:00:00 -0000

ros-indigo-rqt-controller-manager (0.5.0-0trusty) trusty; urgency=high



 -- Kelsey Hawkins <kphawkins@gatech.edu>  Mon, 15 Jul 2013 23:00:00 -0000

ros-indigo-rqt-controller-manager (0.4.0-0trusty) trusty; urgency=high



 -- Kelsey Hawkins <kphawkins@gatech.edu>  Mon, 24 Jun 2013 23:00:00 -0000
