=== debian/control ===
Source: ros-indigo-rqt-controller-manager
Section: misc
Priority: extra
Maintainer: Kelsey Hawkins <kphawkins@gatech.edu>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-controller-manager, ros-indigo-rqt-gui
Homepage: http://ros.org/wiki/rqt_controller_manager
Standards-Version: 3.9.2

Package: ros-indigo-rqt-controller-manager
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-controller-manager, ros-indigo-rqt-gui
Description: The rqt_controller_manager package
